Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1567999 - Too many bugs impossible to bring back properly
Summary: Too many bugs impossible to bring back properly
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 27
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 14:38 UTC by xzj8b3
Modified: 2018-04-23 13:37 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-17 07:01:20 UTC
Type: Bug


Attachments (Terms of Use)
Impossible to report bugs properly (497.77 KB, image/png)
2018-04-16 14:38 UTC, xzj8b3
no flags Details

Description xzj8b3 2018-04-16 14:38:36 UTC
Created attachment 1422575 [details]
Impossible to report bugs properly

It appreciates the introduction of registration of ABRT that makes life easier for many users ...

But because I from about 22 or 23 Fedora still is unable to correctly report nagging problems that arise from any versions???

Something wrong or I need more implementations, because it is not possible to adequately notify 2 manages kernel messages on 100 .... look at the attached picture and think about it almost every day without being able to report it in the correct way and You can also check this link below

https://retrace.fedoraproject.org/faf/reports/2091283/


and that's just for fedora 26 27 but it persists maybe Fedora 22

Comment 1 Matej Habrnal 2018-04-17 07:01:20 UTC
Regarding to the attached pictures: ABRT says it all, it's not possible to report this bug, the kernel was tainted when oops occurred. Kernel maintainers don't want to have reports from tainted kernels.

Comment 2 xzj8b3 2018-04-23 13:08:11 UTC
(In reply to Matej Habrnal from comment #1)
> Per quanto riguarda le immagini allegate: ABRT dice tutto, non è possibile
> segnalare questo bug, il kernel è stato macchiato quando è successo oops. I
> manutentori del kernel non vogliono avere rapporti dai kernel contaminati.

Contaminated in what sense??? Nothing has been installed on kernel....

What does your response mean since it was installed by the same problem and even to the newly installed virgin system!!!!  This is ridiculous!!!!

Comment 3 Matej Habrnal 2018-04-23 13:25:23 UTC
(In reply to xzj8b3 from comment #2)
> (In reply to Matej Habrnal from comment #1)
> > Per quanto riguarda le immagini allegate: ABRT dice tutto, non è possibile
> > segnalare questo bug, il kernel è stato macchiato quando è successo oops. I
> > manutentori del kernel non vogliono avere rapporti dai kernel contaminati.
> 
> Contaminated in what sense??? Nothing has been installed on kernel....
> 
> What does your response mean since it was installed by the same problem and
> even to the newly installed virgin system!!!!  This is ridiculous!!!!

Here you can find what a tainted kernel is: https://unix.stackexchange.com/questions/118116/linux-what-is-a-tainted-kernel

Comment 4 xzj8b3 2018-04-23 13:31:31 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=1560763


Problems with the bug depend on a network adapter for which you have repeatedly reported the problem

This is telling me is that not only Linux is not able to solve its problems, but even maintainers do not care to do so!!!!!
At that link there are more details

Comment 5 Matej Habrnal 2018-04-23 13:37:47 UTC
(In reply to xzj8b3 from comment #4)
> https://bugzilla.redhat.com/show_bug.cgi?id=1560763
> 
> 
> Problems with the bug depend on a network adapter for which you have
> repeatedly reported the problem
> 
> This is telling me is that not only Linux is not able to solve its problems,
> but even maintainers do not care to do so!!!!!
> At that link there are more details

Maintainers care, but reports from tainted kernels are useless for them.


Note You need to log in before you can comment on or make changes to this bug.